Έχω αρχεία που έχουν δημιουργηθεί με την έκδοση 15 ή παλαιότερη. Μπορώ να τα χρησιμοποιήσω;